評論

3 條評論

  • 正式評論
    Dabbit Prime

    Discord does not maintain the discord.js library. You need to ask the developer.

  • Suprem ❄

    It's available in 12.0.0-dev version.

  • Kot

    This isn't a discord issue, ask the library developer.

貼文已關閉評論。